html, body  {
    margin: 0;
    height: 100%
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

* {
  background-color: black;
  color: white;
  border-color: gray;
}

.round-corner{
  border-radius: 25px;
  border: 1px solid;
}